<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body class="body-index">

    <section class="index-section">
        //= templates/header.html

        <div class="container">
            <div class="row">
                <div class="col-xl-7 col-lg-7">
                    <h1 class="main-title">
                        <strong>Ментор</strong> - лучший инструмент, если хочешь добиться большего
                    </h1>
                    <p class="section-article">
                        Основатель IТ-гиганта не только делится с Наделлой основными принципами управления, которые он
                        применял на посту гендиректора Microsoft, но и дает много жизненноважных и полезных наставлений.
                    </p>
                    
                    <div class="section-nav">
                        <a href="" class="button shadow">Выбрать ментора</a>
                        <a href="" class="link">Как это работает <span class="icon-ar-right"></span></a>
                    </div>
                </div>
                <div class="col-xl-4 offset-xl-1 col-lg-5 offset-lg-0">
                    <div class="humans">
                        <div class="card">
                            <img src="img/card1.png" alt="">
                            <span>Сатья <br>Наделла</span>
                        </div>
                        <div class="card">
                            <img src="img/card2.png" alt="">
                            <span>Билл <br>Гейтс</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Почему</strong> менторинг</h2>
                </div>

                <div class="col-xl-8 col-lg-7">
                    <div class="video-wrapper">
                        <video controls>
                            <source src="https://www.w3schools.com/html/mov_bbb.mp4" type="video/mp4">
                            <source src="https://www.w3schools.com/html/mov_bbb.ogg" type="video/ogg">
                            Your browser does not support HTML5 video.
                        </video>
                    </div>
                </div>

                <div class="col-xl-3 offset-xl-1 col-lg-5 offset-lg-0">
                    <div class="sub-info">
                        <h3 class="sub-title">
                            Почему <br>
                            <strong>Mentor Service</strong>
                        </h3>

                        <p class="article">
                            Мы тратим много времени на то, чтобы найти лучших менторов, лучшие бизнес-идеи, интересные кейсы
                            и успешных предпринимателей, готовых делиться опытом.
                        </p>

                        <a href="" class="link">
                            Вы можете получить
                            эту информацию
                            всего за пару минут!
                        </a>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="block">
                        <div class="block-icon">
                            <div class="icon-check"></div>
                        </div>
                        <div class="block-content">
                            <a href="" class="block-link">
                                3 важные причины
                            </a>
                            <span class="block-text">
                                начать поиск ментора на Mentor Service
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="block">
                        <div class="block-icon">
                            <div class="icon-check"></div>
                        </div>
                        <div class="block-content">
                            <a href="" class="block-link">
                                3 простых шага
                            </a>
                            <span class="block-text">
                                по поиску ментора на Mentor Service
                            </span>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="section-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h2 class="section-title"><strong>БЛОГ</strong> о менторстве</h2>
                </div>
                <div class="col-lg-6">
                    <div class="tabs">
                        <ul class="tab-filter">
                            <li><a href="" class="active">Популярное</a></li>
                            <li><a href="">Последнее</a></li>
                            <li>
                                <div>
                                    Выбор по ментору
                                    <ul class="sub-list">
                                        <li><a href="">Валентин Иванов</a></li>
                                        <li><a href="">Валентин Иванов</a></li>
                                    </ul>
                                </div>

                            </li>
                        </ul>
                    </div>
                </div>

                <div class="col-12">
                    <div class="tab-item">
                        <div class="blog">
                            <div class="blog-item-row">
                                <img src="img/blog-img.jpg" alt="">

                                <div class="blog-item">
                                    <strong>
                                        Менторство и внутреннее обучение: залог профессионального роста
                                    </strong>
                                    <p>
                                        Одна из проблем, требующих пристального внимания в бизнесе — рост и развитие навыков
                                        команды. Менторство и обучение помогают достичь хороших результатов.
                                    </p>
                                    <div class="user-info">
                                        <img src="img/user.jpg" alt="">
                                        <span class="comment-info">Валентин Иванов  •  01.01.2019  •  Источник</span>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-wrap">
                                <div class="blog-item">
                                    <strong>
                                        Менторство и внутреннее обучение: залог профессионального роста
                                    </strong>
                                    <p>
                                        Одна из проблем, требующих пристального внимания в бизнесе — рост и развитие навыков
                                        команды. Менторство и обучение помогают достичь хороших результатов.
                                    </p>
                                    <div class="user-info">
                                        <img src="img/user.jpg" alt="">
                                        <span class="comment-info">Валентин Иванов  •  01.01.2019  •  Источник</span>
                                    </div>
                                </div>

                                <div class="blog-item">
                                    <strong>
                                        Менторство и внутреннее обучение: залог профессионального роста
                                    </strong>
                                    <p>
                                        Одна из проблем, требующих пристального внимания в бизнесе — рост и развитие навыков
                                        команды. Менторство и обучение помогают достичь хороших результатов.
                                    </p>
                                    <div class="user-info">
                                        <img src="img/user.jpg" alt="">
                                        <span class="comment-info">Валентин Иванов  •  01.01.2019  •  Источник</span>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="load-more">
                            <button type="button" class="button">Показать еще</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-4">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>ТОП</strong> менторов</h2>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>

                <div class="col-12">
                    <div class="comment-wrapper">
                        <img src="img/user2.jpg" alt="">
                        <div class="content">
                            <p>
                                Даже если вы CEO-суперзвезда, вам все равно пригодится ментор. Ведь и у олимпийских чемпионов есть тренеры. Они наблюдают за вами со стороны и подсказывают вам, как улучшить результаты.
                            </p>
                            <em>
                                Эрик Шмидт, глава совета директоров Googlevc
                            </em>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>

                <div class="col-12">
                    <div class="comment-wrapper">
                        <img src="img/user2.jpg" alt="">
                        <div class="content">
                            <p>
                                Даже если вы CEO-суперзвезда, вам все равно пригодится ментор. Ведь и у олимпийских чемпионов есть тренеры. Они наблюдают за вами со стороны и подсказывают вам, как улучшить результаты.
                            </p>
                            <em>
                                Эрик Шмидт, глава совета директоров Googlevc
                            </em>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников</span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>

                <div class="load-more">
                    <button type="button" class="button">Смотреть всех менторов - 100+</button>
                </div>
            </div>
        </div>
    </section>

    <section class="section-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>З простых шага</strong><br> по поиску ментора  на Mentor Service</h2>
                </div>

                <div class="col-12">
                    <div class="steps-wrapper">
                        <div class="step-item">
                            <span class="step-item-name">Изучай</span>
                            <ul class="step-item-list">
                                <li>
                                    <a href="">КАТАЛОГ менторов</a>
                                </li>
                                <li>
                                    <a href="">ТОП менторов</a>
                                </li>
                                <li>
                                    <a href="">АНКЕТЫ менторов</a>
                                </li>
                                <li>
                                    <a href="">УСЛОВИЯ</a>
                                </li>
                                <li>
                                    <a href="">ГАРАНТИИ</a>
                                </li>
                            </ul>
                            <span class="step-item-subtext">Выбирай</span>
                        </div>

                        <div class="step-item">
                            <span class="step-item-name">Свяжись с нами</span>

                            <span class="step-item-listname">Нашел? Отлично!</span>
                            <a href="" class="link">Заполни ЗАЯВКУ на связь с ментором</a>

                            <span class="step-item-listname">Не нашел? Будем искать.</span>
                            <a href="" class="link">Заполни ЗАЯВКУ на поиск ментора</a>

                            <span class="step-item-subtext">Мы свяжемся с ними</span>
                        </div>

                        <div class="step-item">
                            <span class="step-item-name">Есть контакт!</span>

                            <span class="step-item-listname">
                            Знакомимся. <br>
                            Общаемся. <br>
                            Пробуем. <br>
                            Все хорошо? <br>
                            Стартуем.
                        </span>

                            <span class="step-item-subtext">Работаем!</span>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="section-6">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-3">
                    <img src="img/section6-icon.png" alt="">
                </div>
                <div class="col-xl-10 col-lg-9">
                    <div class="content">
                        <h2 class="section-title white"><strong>100% гарантия</strong> возврата средств</h2>
                        <span class="text">В случае некачественной работы ментора, средства возвращаются в полном объеме</span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-7">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Отзывы</strong> о менторстве</h2>
                </div>

                <div class="col-12">
                    <div class="reviews-slider">
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h2 class="section-title white"><strong>Оставьте заявку</strong><br> прямо сейчас</h2>

                    <span class="subtxt">
                        Ментор позволит вам сэкономить время и не совершить финансовых ошибок
                    </span>
                </div>

                <div class="col-lg-6">
                    <form class="contact-form">
                        <div class="form_field">
                            <input type="text" placeholder="Имя">
                        </div>
                        <div class="form_field">
                            <input type="number" placeholder="Телефон">
                        </div>
                        <div class="form_field">
                            <input type="email" placeholder="Email">
                        </div>
                        <div class="form_field">
                            <input type="text" placeholder="Опишите коротко ваш бизнес">
                        </div>
                        <div class="form_field">
                            <input type="text" placeholder="Какой ментор вам нужен?">
                        </div>

                        <div class="communicationMethod">
                            <strong class="block-title">Удобный способ связи</strong>

                            <div class="c-method-wrap">
                                <label class="c-method">
                                    <span class="icon icon-tg"></span>
                                    <span class="txt">Telegram</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-wa"></span>
                                    <span class="txt">Whatsapp</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-mail"></span>
                                    <span class="txt">Email</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-phone"></span>
                                    <span class="txt">Телефон</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                            </div>
                        </div>

                        <div class="agreement">
                            <label class="control control-checkbox">
                                Я подтверждаю согласие на обработку персональных данных
                                <input type="checkbox" name="agreement" checked="checked" />
                                <div class="control_indicator"></div>
                            </label>
                        </div>

                        <button type="submit" class="button">Подобрать ментора</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    //= templates/footer.html

    //= templates/contact.html

    //= templates/pages.html

</body>
</html>